Subject: bug#13019: 24.2; ispell: use of local ispell-personal-dictionary

From: Stefan Monnier <[email-masked]>
Date: Fri, 30 Nov 2012 13:49:14 -0500

> I am now playing with something different, preserve original value of
> `default-directory' in `current-ispell-directory' variable and expand
> personal dictionary after it if no absolute path or tilde is used.

IIRC a related issue is whether the ispell process can be kept (rather
than killed&restarted) when switching buffer.

For my use case, it's fairly important that the ispell process not be
killed&restarted unnecessarily and indeed most of my buffers can share
the same ispell process because they use no buffer-specific dictionary.

        Stefan